読者です 読者をやめる 読者になる 読者になる

Groovy対応IDE

Netbeans6.5でGroovy/Grails対応がされてるけど、やっぱり使い慣れたEclipseでできるとうれしいなぁ、というところで、この記事をみつけました。

これはwktkせざるをえない。
各種リファクタリング機能にも近々対応するらしいですし。


ここをみたら、既に前からあるやつなんですねぇ。

ちょっと試してみよう。